@font-face {
	font-family: 'DaysRegular';
	src: url('fonts/days-webfont.eot');
	src: local('☺'), url('fonts/days-webfont.woff') format('woff'), url('fonts/days-webfont.ttf') format('truetype'), url('fonts/days-webfont.svg#webfontn6adeslB') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DekarRegular';
	src: url('fonts/dekar-webfont.eot');
	src: local('☺'), url('fonts/dekar-webfont.woff') format('woff'), url('fonts/dekar-webfont.ttf') format('truetype'), url('fonts/dekar-webfont.svg#webfontnY4G44Nu') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Yahren';
	src: url('fonts/yahrenv2-webfont.eot');
	src: local('â˜º'), 
		 url('fonts/yahrenv2-webfont.woff') format('woff'), 
		 url('fonts/yahrenv2-webfont.ttf') format('truetype'), 
		 url('fonts/yahrenv2-webfont.svg#webfontFxY4kldt') format('svg');
	font-weight: normal;
	font-style: normal;
}

.hidden {
	visibility: hidden;
}

.desc p, #footer p, .artists div.tracks ul li {
	font-size: 15px;
}

.desc p, #footer p, .artists div.tracks ul li,
.italic, #footer h6, .desc h4, .desc h5, .desc h6,
.news_container h3 {
	font-family: 'DekarRegular', Helvetica, Arial, sans-serif;
}

.stylable {
	font-family: 'DekarRegular', Helvetica, Arial, sans-serif;
	font-size: 16px;
}

.stylable h2,
.stylable h3 {
	margin-bottom: 10px;
	margin-top: 20px;
}

.stylable h2:first-child {
	margin-top: 0;
}

.stylable dt, .stylable dd {
	padding-left: 2em;
}

.stylable dt {
	font-weight: bold;
}

.stylable dd {
	margin-bottom: 1em;
}

.stylable div.rss {
	padding-right: 250px;
	background: transparent url(/img/social/big_rss.png) 95% center no-repeat scroll;
}

.stylable ul.rss li {
	list-style: none;
}

.stylable ul.rss li a {
	background: url(../img/icons/rss.png) left -20px no-repeat scroll;
	display: inline-block;
	padding: 4px 0 4px 3em;
	line-height: 16px;
}

.stylable ul.rss li.podcast a {
	background: url(../img/icons/podcast.png) left -20px no-repeat scroll;
}

.stylable ul.rss li a:hover {
	background-position: left 4px;
}

.stylable > div > p,
.stylable > p,
.stylable > div > div > p {
	text-indent: 2em;
}

.stylable div p img {
	margin: 0 10px;
}

.stylable strong, .stylable b {
	font-weight: bold;
}

.stylable h4, .stylable h5 {
	margin-bottom: 5px;
	margin-top: 10px;
}

.stylable ul {
	padding-left: 30px;
}

.stylable ul li {
	list-style: disc;
}

.stylable .license-properties {
	padding-left: none;
}

.stylable ul.license-properties li {
	list-style: none;
	list-style: none;
	padding-left: 30px;
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-color: transparent;
}

.license-properties li.share {
	background-image: url(../img/cc/share.png);
}
.license-properties li.remix {
	background-image: url(../img/cc/remix.png);
}
.license-properties li.by {
	background-image: url(../img/cc/by.png);
}
.license-properties li.nc {
	background-image: url(../img/cc/nc-eu.png);
}
.license-properties li.sa {
	background-image: url(../img/cc/sa.png);
}
/***************************************************
				      GENERAL
***************************************************/
html {
	font-family: Arial, Helvetica, sans-serif;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0px;
	padding: 0px;
	border: none;
	font-weight: normal;
	font-style: inherit;
	font-size: 100%;
	text-decoration:none;
	list-style: none;
}
a {
	color: #A87723;
	outline:0;
	border: none;
}


a, a:hover {
	text-decoration: none;
	-webkit-transition: text-shadow 0.15s linear;
	-moz-transition: text-shadow 0.15s linear;
}

p a:hover, dl a:hover, #close-tab a:hover, #last-tweets a:hover, .rss li a:hover, .share a.comments:hover {
	-moz-transition: text-shadow 0.15s linear;
	-webkit-transition: text-shadow 0.15s linear;
	text-shadow: 0 0 10px red;
}
#logo a {
	background: transparent url(../img/logo.png) right center no-repeat scroll;
	font-family: Yahren; 
	border-style:none;
	display:block;
	line-height:0.85em;
	font-size: 50px;
	padding-right:15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	padding-right: 75px;
	color: #DFDFDF;
	height: 50px;
}	

#logo a:hover {
	text-decoration: none;
}

.desc .top {
	background-color: #FF0000;
	height: 15px;
	width: 15px;
}

p.download {
	padding: 20px 0 30px;
}

p.download a {
	padding-left: 25px;
	display: inline-block;
	background: url(../img/icons/package.png) left top no-repeat scroll transparent;
	margin-left: 30px;
	font-size: .9em;
	color: #777;
}

p.download a span {
	font-size: 1.2em;
	text-transform: uppercase;
	color: #A87723;
}

body {
	height: 100%;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-color: #111111;
	background-image: url(../img/texture.jpg);
	background-repeat: repeat;
	background-position: center top;
}
h1,h2,h3,h4,h5,h6{
	color: #999999;
}
h1{
	font-size:28px;
	display: block;
}
h2{font-size:28px;}
h3{font-size:22px;}
h4{font-size:18px;}
h5{font-size:16px;}
h6{font-size:12px;}
ul, ol	{
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}


p.italic {
	display: block;
	font-size: 20px;
	font-weight: normal;
	font-style: italic;
	color: #999999;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}


.read-more {
	color: #999;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 1px 3px #000;
	-webkit-box-shadow: 0 1px 3px #000;
	text-shadow: 0 -1px 1px #000;
	background-color: #0d0d0d;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	float: right;
	margin-top: 15px;
	margin-left: 15px;
}
.imgleft {
	float:left;
	margin:4px 12px 0px 0px;
}
.imgright {
	float:right;
	margin:4px 0px 0px 12px;
}
input, textarea {
	outline-style:none;
	resize: none;
}
.divider {
	float: left;
	width: 100%;
	display: block;
	height: 25px;

}
.border-divider {
	float: left;
	width: 100%;
	display: block;
	height: 30px;
	background-image: url(../img/border.gif);
	background-repeat: repeat-x;
	background-position: left center;
}
#wrapper {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-shadow:0 1px 0 #000;
	overflow: hidden;
}
#content {
	width: 980px;
	color: #888;
	padding: 0px;
	float: left;
	margin: 0px;
}
#header {
	/* float: left; */
	width: 980px;
	overflow: hidden;
}
#logo {
	float: left;
	padding-top: 25px;
}

/* #logo p {
	float: left;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 15px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	color: #CCCCCC;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
} */

/*********************************************************************
					TOGGLE STYLE
 *********************************************************************/
h2 {
	position:relative;
	width: 100%;
}
h2.open-close {
	background-image: url(../img/toggle-open.gif);
	background-repeat: no-repeat;
	background-position: right 10px;
}
h2.alone {
	margin-bottom: 20px;
}
h2,
h2 a {
	text-decoration: none;
	display: block;
	text-transform: uppercase;
	font-family: "DaysRegular", Helvetica, Arial, sans-serif !important;
	font-size: 20px;
	color: rgb(160, 160, 160);
}

h2 a {
	background-image: url(../img/border.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 2px;
	padding-bottom: 5px;
}

h2 a:hover {

}
h2.current {
	background-attachment: scroll;
	background-image: url(../img/toggle-close.gif);
	background-repeat: no-repeat;
	background-position: right 19px;
	color: #189ACB;
}
.desc > div {
	background-image: url(../img/border.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding: 20px 0;
	overflow: hidden;
	position: relative;
}
.desc div .loader {
	background-color: #201F1E;
	display: block;
	height: 100%;
	position: absolute;
	width: 100%;
	opacity: 0;
	display: none;
}

h2.release {
	margin-bottom: 10px;
}

div.release {
	padding: 10px;
	font-family: "DekarRegular", Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	overflow: hidden;
}

div.release ul.covers {
	float: left;
	margin-right: 20px;
	overflow: hidden;
	margin-bottom: 20px;
}

div.release ul.covers li {
	margin-right: 5px;
}

div.release ul.covers li:last-child {
	margin-right: 0;
}

div.release .content {
	overflow: hidden;
}

div.release h3 {
	margin-top: 10px;
	margin-bottom: 5px;
	font-style: italic;
}

div.release .tracks {
	clear: both;
}

div.release .tracks .wrapper {
	float: left;
	min-width: 400px;
	margin-right: 50px;
	max-width: 485px;
}
div.release .tracks li.set {
	margin-top: 10px;
	margin-bottom: 5px;
	font-weight: bold;
}

div.release .tracks li.set:first-child {
	margin-top: 0;
}
.content ul.share {
	clear: both;
	overflow: hidden;
}

.content ul.share li {
	float: left;
}

/***************************************************
			CLOSE SLIDESHOW
***************************************************/
#content-top {
	width: 100%;
	z-index: 8;
	float: left;
	height: 24px;
	margin-top: -20px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #A87723;
}

#search {
	float: right;
	margin-top: -25px;
}

#search div {
	float: left;
}

#search .text input {
	border: 1px solid #A87723;
	background-color: #222;
	color: #fff;
}

#search .submit input {
	background-color: #2F1E01;
	border: 1px solid #A87723;
	color: #A87723;
	text-shadow: 1px 1px #333;
}

#close-tab {
	height: 24px;
	position: absolute;
	right: 0px;
	z-index: 99;
	bottom: 0px;
}
#close-tab div {
	display: inline-block;
	padding-right: 30px;
}

#close-tab div a {
	display: inline-block;
	margin: 0 5px;
	color: #A87723;
}

#close-tab a.tip-n {
	display: inline-block;
	color: #A87723;
	padding: 0 10px;
	background-color: #2F1E01;
	text-transform: uppercase;
}
.wrap {	
	height: 32px;
	margin: 0px auto 0px;
	position: relative;
	width: 100%;
}
#container {
	width: 980px;
	color: #888;
	margin: 0px;
	padding: 0px;
	float: left;
}
/***************************************************
			FOOTER
***************************************************/
.footer {
	width:100%;
	color:#888;
	padding-top: 24px;
	padding: 0;
	padding-bottom: 30px;
	margin-top: 10px;
	display: block;
	height: 20px;
	float: left;
}
#footer {
	width:100%;
	text-shadow:1px 1px 0 #000;
	background-image: url(../img/bg_footer.png);
	margin-top: 25px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
#footer ul.socialize {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#footer ul.socialize li {
	float: left;
	padding-right: 8px;
}
#footer ul.socialize li a {
	display: inline-block;
	width: 35px;
	height: 35px;
	background-position: right center;
	background-attachment: scroll;
	background-repeat: no-repeat;
}

#footer ul.socialize li a:hover {
	background-position: left center;
}

#footer ul.socialize li.twitter a {
	background-image: url(../img/social/twitter.png);
}

#footer ul.socialize li.facebook a {
	background-image: url(../img/social/facebook.png);
}

#footer ul.socialize li.rss a {
	background-image: url(../img/social/rss.png);
}

#footer ul.socialize li.soundcloud a {
	background-image: url(../img/social/soundcloud.png);
}

#footer ul.socialize li.lastfm a {
	background-image: url(../img/social/lastfm.png);
}

#footer ul.socialize li.myspace a {
	background-image: url(../img/social/myspace.png);
}

#footer ul.socialize li.youtube a {
	background-image: url(../img/social/youtube.png);	
}

#footer ul.socialize li:last-child {
	padding: 0px;
}
#footer h6 {
	font-size: 2em;
	padding-bottom: 15px;
	display: block;
}
.bottom{
	width:980px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0px;
	padding-left: 0px;
	color: #999999;
	overflow: hidden;
	position: relative;
}
/*********************************************************************
					TESTIMONIALS
 *********************************************************************/
.authors {
	font-weight: bold;
	color: #888;
	text-align: right;
	display: block;
}
#testimonials { 
	width:100%; 
}
#testimonials ul { 
	list-style:none;
	padding:0; 
	margin:0; 	 
}

#testimonials ul li p img {
	margin-left: 30px;
	width: 240px;
}

ul.pagination {
	list-style:none;
	overflow: hidden;
}
ul.pagination li {
	float:left;
	margin-top: 15px;
	margin-bottom: 0px;
}
ul.pagination li a {
	display:block;
	height:10px;
	text-indent:-9999px;
	width:10px;
	background-color: #404040;
	-moz-border-radius:2px; 
	-webkit-border-radius:2px;
	border-radius:2px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul.pagination li a:hover {
	background-color: #9A9A9A;
}
ul.pagination li.current a {
	background-color: #A87723;
}
/***************************************************
				      TWITTER
***************************************************/
#twitter-holder {
	float: left;
}
div.twitter {
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.twitter ul {
	list-style: none;
	padding:0;
	margin:0;
}

.twitter #last-tweets {
	-moz-border-radius:3px; 
	-webkit-border-radius:3px;
	width: 282px;
	border-radius:3px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #111111;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #111111;
}
a.twitter-follow {
	padding: 0px;
	height: 50px;
	width: 75px;
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/twitter.png);
	margin-top: -1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
}

/* COLLABS */

ul#collabs {
	width: 980px;
	margin: 20px auto 0 auto;
	overflow: hidden;
}

ul#collabs li {
	float: left;
	margin: 0 2px;
	list-style: none;
}

ul#collabs li:first-child {
	margin-left: 0;
}

ul#collabs li:last-child {
	margin-right: 0;
}

ul#collabs li img {
	width: 160px;
}

/***************************************************
				 COPYRIGHT
***************************************************/
.copyright {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
.copyright p {
	float: left;
}
.copyright img {
	float: right;
	margin-top: -3px;
}
/***************************************************
				      COLUMNS
***************************************************/
.one, .two-even, .two-odd, .three-even, .four-even { float:left; }
.two-even, .two-odd, .three-even, .four-even{
	margin-right: 35px;
}
.one {width: 940px;}
.two-even{
	width:472px;
}
.two-odd{
	width:642px;
}
.three-even{
	width:303px;
}
.four-even{
	width:208px;
}
.last{ margin-right: 0px;}
/*********************************************************************
						QUOTES
 *********************************************************************/
.quote-right {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 0px;
	width: 45%;
	float:right;
	display: block;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #999999;
}
.quote-left {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 20px;
	margin-top: 10px;
	margin-right: 20px;
	width: 45%;
	float:left;
	display: block;
	margin-bottom: 10px;
	margin-left: 0px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #999999;
}
.quote-desc {
	color:#CCCCCC;
	line-height: 140%;
}
.quote-author-right {
	color:#A87723;
	text-align: right;
	margin-top: 10px;
	line-height: 12px;
}
.quote-author-left {
	color:#A87723;
	text-align: right;
	margin-top: 10px;
	line-height: 12px;
}
/*********************************************************************
					SKILLS
 *********************************************************************/
.skills {
	width: 100%;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.skills li {
	margin-bottom: 5px;
	padding-bottom: 5px;
	display: block;
	float: left;
	width: 90%;
	background-image: url(../img/skills-rates.png);
	background-repeat: no-repeat;
}
.skills li.rate1 {
	display: block;
	background-position: right 0px;
}
.skills li.rate2 {
	display: block;
	background-position: right -27px;
}
.skills li.rate3 {
	display: block;
	background-position: right -54px;
}
.skills li.rate4 {
	display: block;
	background-position: right -81px;
}
.skills li.rate5 {
	display: block;
	background-position: right -108px;
}
/*********************************************************************
					NEWS TABS STYLE
 *********************************************************************/
.news-wrapper > div {
	overflow: hidden;
}

.news-wrapper .paginate {
	overflow: hidden;
	margin: 30px 0 20px 0;
}

.news-wrapper .paginate > li {
	float: left;
	width: 31.3%;
	min-height: 1em;
	padding: 0 10px;
	text-align: center;
}

.news-wrapper .paginate > li:first-child {
	text-align: left;
}

.news-wrapper .paginate > li:last-child {
	text-align: right;
}

.news-wrapper .paginate li.numbers {
	font-size: .8em;
}

.news-wrapper .paginate li.numbers span.current,
.news-wrapper .paginate li.numbers span a {
	display: inline-block;
	display: inline-block;
	border: 1px solid #888;
	padding: 0px 4px;
	margin: 0 1px;
	color: #888;
}

.news-wrapper .paginate li.numbers span.current {
	border-color: #A87723;
	color: #A87723;
	cursor: default;
}

.news-wrapper .paginate li span a {
	color: #888;
}
 
.news {
	list-style: none;
	width: 260px;
	margin: 0px;
	padding: 0px;
	float: left;
}
.news li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	padding-bottom: 7px;
	width: 100%;
	float: left;
	background-image: url(../img/border.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.news.home li:last-child a {
	display: inline-block;
	margin-left: 30px;
}

.news li a {
	background-image: none;
	color: #888;
}
.news li a:hover {
	color: #CCCCCC;
}
.news li .date{
	border-top-color: #000000;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #000000;
	display:block;
	top:4px;
	color:#666;
	-webkit-border-radius:4px;-moz-border-radius:4px;				
	border-radius:4px;
	float: left;
	height: 58px;
	width: 58px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	text-align: center;
}
.news li .event {
	background-color: #3c0000;
}
.news li .date span {
	display:block;
	padding-top:12px;
	font-size:9px;
	text-transform:uppercase;
	letter-spacing:0.5em;
}
.news li .date strong {
	display:block;
	font-size:22px;
	font-weight:normal;
	letter-spacing: -0.02em;
}
.news li .title {
	margin-left:70px;
	padding-top: 4px;
}
.news li.last {
	background-image: none;
}
.news li.active a  {
	color: #CCCCCC;
}
.news li.active .date   {
	color:#FFFFFF;
	background-color: #A87723;
	border-top-color: #A87723;
	border-right-color: #A87723;
	border-bottom-color: #A87723;
	border-left-color: #A87723;
}
.news_container {
	float: left;
	width: 690px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}

.news_container h3 {
	font-style: italic;
	margin-bottom: 15px;
}

.news_container .date p {
	color: #A87723;
}
/*****************************************
				TABS STYLE
 *****************************************/
.tabs {
	list-style: none;
	width: 980px;
	margin: 0px;
	overflow: hidden;
}
.tabs li {
	padding-right: 7px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.tabs li a {
	text-decoration: none;
	color: #888;
	display: block;
	outline: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
	-moz-border-radius:3px; 
	-webkit-border-radius:3px;
	border-radius:3px;
	padding-right: 7px;
	font-size: 1em;
	text-transform: uppercase;
}
.tabs li:last-child a {
	border-right-style: none;
}
.tabs li.active a,
.tabs li a:hover  {
	color: #A87723;
}
.tab_container {
	float: left; 
	width: 100%;
}
.tab_content {
	float: left;
	padding-top: 27px;
	width: 100%;
}
/*****************************************
				ARTISTS
******************************************/
.artists .tabs .type {
	font-weight: bold;
	color: #A87723;
}

.artists p.links a {
	display: inline-block;
	height: 24px;
	width: 24px;
	margin-right: 5px;
	text-indent: -10000em;
	background-position: center center;
	background-attachment: scroll;
	background-repeat: no-repeat;
}

.artists p.links a.facebook {
	background-image: url(../img/social/mini_facebook.png);
}
.artists p.links a.blogger {
	background-image: url(../img/social/mini_blogger.png);
}
.artists p.links a.blogspot {
	background-image: url(../img/social/mini_blogger.png);
}
.artists p.links a.flickr {
	background-image: url(../img/social/mini_flickr.png);
}
.artists p.links a.website {
	background-image: url(../img/social/website.png);
}
.artists p.links a.twitter {
	background-image: url(../img/social/mini_twitter.png);
}
.artists p.links a.last {
	background-image: url(../img/social/mini_lastfm.png);
}
.artists p.links a.linkedin {
	background-image: url(../img/social/mini_linkedin.png);
}
.artists p.links a.myspace {
	background-image: url(../img/social/mini_myspace.png);
}
.artists p.links a.soundcloud {
	background-image: url(../img/social/mini_soundcloud.png);
}
.artists p.links a.tumblr {
	background-image: url(../img/social/mini_tumblr.png);
}
.artists p.links a.vimeo {
	background-image: url(../img/social/mini_vimeo.png);
}
.artists p.links a.youtube {
	background-image: url(../img/social/mini_youtube.png);
}

.artists h4,
.artists h5 {
	margin-bottom: 10px;
}

.artists h5 {
	padding-top: 2px;
}

.artists div.artist {
	float: left;
	min-width: 115px;	
	max-width: 225px;
}

.artists div.tracks {
	float: left;
	margin-left: 4%;
}

.artists div.tracks ul {
	min-width: 560px;
	-moz-column-count: 2;
    -moz-column-width: 350px;
	-moz-column-gap: 30px;
	-moz-column-rule-color: #444;
	-moz-column-rule-style: solid;
	-moz-column-rule-width: 3px;
	/* -webkit-column-width: 350px; */
	-webkit-column-count: 2;
	-webkit-column-gap: 30px;
	-webkit-column-rule-color: #444;
	-webkit-column-rule-style: solid;
	-webkit-column-rule-width: 3px;
	column-count: 2;
	column-width: 350px;
	column-gap: 30px;
	column-rule-color: #444;
	column-rule-style: solid;
	column-rule-width: 3px;
	list-style: none;
}
/*****************************************
			  PORTFOLIO GALLERY
******************************************/
ul.portfolio-tiles-gallery {
	list-style-type: none;
	padding: 0px;
	display: block;
	width: 1010px;
	float: left;
	margin-top: 27px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -30px;
}
ul.portfolio-tiles-gallery li {
	float: left;
	margin: 0px;
	width: 220px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	position: relative;
	padding-left: 32px;
}
ul.portfolio-tiles-gallery  li img {
	background-color:#201f1e;
	padding: 10px;
}
div.portfolio-list {
	height: 220px;
}

.portfolio-thumbnail {
	position:absolute;
	width:190px;
	height:190px;
	z-index:10;
	left: 32px;
	top: 0px;
	background-color: #000;
	padding: 15px;
}

.portfolio-thumbnail h3 {
	padding-bottom: 15px;
}
.portfolio-thumbnail a {
	display: block;
	float: left;
	padding-right: 15px;
	padding-left: 20px;
}
.portfolio-thumbnail a:hover {
	text-decoration: underline;
}
.portfolio-thumbnail a.preview {
	background-image: url(../img/icon-preview.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.portfolio-thumbnail a.view {
	background-image: url(../img/icon-online.png);
	background-repeat: no-repeat;
	background-position: left top;
}
/***************************************************
		    PORTFOLIO FILTER
***************************************************/
#portfolio-filter {
	width: 980px;
	display: block;
	float: left;
}
#portfolio-filter ul {
	margin: 0px;
	padding: 0px;
	float: left;
}
#portfolio-filter li {
	background: none;
	display: inline;
	padding-right: 7px;
	float: left;
}
#portfolio-filter li a {
	text-decoration: none;
	color: #888;
	display: block;
	outline: none;
	padding-right: 7px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
	font-size: 1em;
	text-transform: uppercase;
}
#portfolio-filter li:last-child a {
	border-right-style: none;
}
#portfolio-filter li a.current, #portfolio-filter li a:hover {
	text-decoration: none;
	color: #A87723;
}

#portfolio-filter li a.current {
	font-weight: bold;
}
/***************************************************
			CONTACT FORM
***************************************************/
.contact-form {
	margin:0px;
	background: transparent url(../img/bg_footer.png) repeat scroll;
	float: left;
	width: 920px;
	position: relative;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
}
.contact-form p {
	padding-top: 15px;
	padding-right: 25px;
	color: #999999;
}
.contact-form div {
	float: left;
	width: 300px;
	position: relative;
	margin: 0px;
	padding: 0px;
}
.contact-form div label {
	width: 310px;
	display: block;
	font-size: 0.9em;
}

.contact-form  .error {
	color: #cc0000;
	font-size: 11px;
	position: absolute;
	top: 0px;
	right: 12px;
}
.contact-form input, textarea {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #292929;
	border-bottom-color: #292929;
	border-left-color: #000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #888;
	width:275px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
	padding-top: 11px;
	padding-right: 5px;
	padding-bottom: 11px;
	padding-left: 5px;
	background-color: #111111;
	-moz-border-radius:3px; 
	-webkit-border-radius:3px;
	border-radius:3px;
}	
.contact-form textarea {
	height:145px;
	width: 300px;
}
.contact-form input:focus, textarea:focus {
	color:#CCCCCC;
	background-color: #191919;
	border-right-color: #3B3B3B;
	border-bottom-color: #3B3B3B;
	border-top-color: #0F0F0F;
	border-left-color: #0F0F0F;
}
.contact-form .submit {
	-moz-border-radius:3px; 
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow:0 1px 2px #000;
	border:medium none;
	color:#EEEEEE;
	cursor:pointer;
	font-size:10px;
	position:relative;
	text-align:center;
	text-shadow:0 1px 0 #000000;
	width:auto !important;
	float: right;
	padding-top: 6px;
	padding-right: 13px;
	padding-bottom: 6px;
	padding-left: 13px;
	margin-top: 0px;
	margin-right: -11px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-attachment: scroll;
	background-color: #A87723;
	background-image: none;
}
.contact-form .submit:hover, .submit.focus {
	background-color: #666666;
	color:#fff;
}
.contact-form em {
	font-style:italic; 
	color:#CCCCCC; 
	font-size:0.9em; 
}

.desc div .loader p {
	left: 46%;
	position: absolute;
	top: 40%;
	padding-left: 25px;
	padding-bottom: 0;
	background: url(../img/load_contact.gif) left 0 transparent scroll no-repeat;
}

.contact-form .submit-btn  {
	text-align: right;
}

.contact-form .submit-btn .success {
	color: green;
	display: inline-block;
	line-height: 2.2em;
	margin-right: 15px;
}
/***************************************************
				 CONTACT INFORMATION
***************************************************/
#contact_map {
	width: 525px;
	display: inline;
	float: right;
	background-color: #201f1e;
	padding: 10px;
	margin-top: 0px;
	margin-right: 35px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.contact_info {
	width: 300px;
	float: none;
	padding-bottom: 25px;
}
.contact_info p.italic {
	padding-bottom: 0px;
}
.contact_info ul {
	list-style-type: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 35px;
}




/*********************************************
					COLOR THEMES
 *********************************************/
.themes {
	position: absolute;
	display: none;
	width: 60px;
	height: auto;
	filter: alpha(opacity=75);
	opacity: .75;
	background-color: #000000;
	top: 75px;
	right: 0px;
	padding: 20px;
}
.themes ul {
	list-style-type: none;
}
.themes a{
	margin: 0;
	padding: 0;
	color:#CCCCCC;
	text-decoration: none;
	font-size: 11px;
}
.themes a:hover{
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #666666;
}
a.trigger{
	position: absolute;
	text-decoration: none;
	display: block;
	width:20px;
	z-index:1201;
	background-image: url(../img/toggle-open.png);
	background-repeat: no-repeat;
	background-position: 55px center;
	top: 48px;
	right: 4px;
	padding-right: 70px;
	color: #7F7F7F;
	text-indent: -9999px;
}
a.active.trigger {
	background-image: url(../img/toggle-close.png);
	background-repeat: no-repeat;
	background-position: 55px center;
}

/* blog */

.post {
	padding: 0 20px;
}

#disqus_thread {
	width: 800px;
	min-height: 300px;
	overflow: hidden;
	padding:30px;
	background-color: #333;
	margin-bottom: 0 !important;
}

.post #disqus_thread {
	width: auto;
	background-color: transparent;
	padding: 0;
}

.share .fb_share_count_nub_right {
	background-image: url(../img/social/piu_fb.png) !important;
}

.share a.comments {
	margin-left: 20px;
}

.exponsor {
	margin: 120px auto 0 auto;
	width: 980px;
	color: white;
	opacity: .4;
	font-weight: bold;
}

.exponsor ul {
	margin-top: 5px;
}

.exponsor ul li {
	float: left;
	margin-right: 10px;
}

.exponsor ul li a {
	color: white;
	font-weight: normal;
}
